libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- ClientEvent : client.h
- CommandOptions : command.h
- CommandType : command.h
- ConnectionEventCode : connectionevent.h
- ConnectionEventType : connectionevent.h
- ConnectionFeature : connection.h
- ConnectionOptions : connection.h
- ConnectionSchema : connection.h
- DataModelAccessFlags : datamodel.h
- DataModelHint : datamodel.h
- DataModelIOFormat : datamodel.h
- DataModelQueryOptions : datamodelquery.h
- DictConstraintFkAction : dictconstraint.h
- DictConstraintType : dictconstraint.h
- DictFieldAttribute : dictfield.h
- QueryConditionOperator : querycondition.h
- QueryConditionType : querycondition.h
- QueryFieldState : query.h
- QueryJoinType : queryjoin.h
- QueryType : query.h
- RendererOptions : renderer.h
- ServerOperationNodeType : serveroperation.h
- ServerOperationType : serverprovider.h
- Sorting : columnindex.h
- TransactionIsolation : transactionstatus.h
- ValueAttribute : object.h